.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-80598cea-2563-3c34-5d9f-ddf6b214f9dc {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80598cea-2563-3c34-5d9f-ddf6b214f9dc) !important;
}
.lfr-layout-structure-item-11bd9f01-1b1b-43fa-6996-a5c9ddd90a8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11bd9f01-1b1b-43fa-6996-a5c9ddd90a8c) !important;
}
.lfr-layout-structure-item-c2764353-709d-5370-a5c5-f8b33602b4a8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8734fe0-0628-7cf0-889f-fbc959e39be9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13b911e7-4a0f-a99e-9a09-cd5d7cc3366b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f9bf887-b861-0f2e-34e6-7fed1bf61058 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22a4f444-613c-2488-c9f3-10b6b59e4c8a {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22a4f444-613c-2488-c9f3-10b6b59e4c8a) !important;
}
.lfr-layout-structure-item-a3cfaca3-b143-4d9f-21ba-561fb521c19a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3cfaca3-b143-4d9f-21ba-561fb521c19a) !important;
}
.lfr-layout-structure-item-99b7f011-9883-0158-6caf-fabe5fce3760 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea7711f2-0a9a-fea8-3b4c-5891c407fa91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea7711f2-0a9a-fea8-3b4c-5891c407fa91) !important;
}
.lfr-layout-structure-item-f0b9b7b1-9f36-b29e-fe72-b51ad71b948a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0b9b7b1-9f36-b29e-fe72-b51ad71b948a) !important;
}
.lfr-layout-structure-item-f4926286-fc2e-5026-254c-cb6cd8fa0f61 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
